@charset "utf-8";

.header {
	line-height: 1.75;
	font-family: 'Arial', '微软雅黑', 'sans-serif';
	font-size: 12px;
	margin: 12px auto 5px;
	width: 960px;
}

.header .logo {
	float: left;
	margin: 0 3em 0 4em;
}

.header .logo img {
	float: left;
}

.globalNav {
	margin-top: 5px;
	float: left;
}

.globalNav ul {
	cursor: pointer;
	color: #333333;
	font-size: 17px;
	line-height: 36px;
	font-weight: bold;
	letter-spacing: 0.1em;
	float: left;
}

.globalNav ul li {
	float: left;
	padding: 0 1em;
}

#popmenu {
	background: #087CBE;
	border-radius: 3px;
	display: none;
	position: absolute;
	z-index: 870803;
	padding: 5px;
	text-align: left;
	color: #fff;
	margin-top: 5px;
}

#popmenu .bigmenu {
	float: left;
	width: 138px;
	line-height: 20px;
}

#popmenu  h3 {
	letter-spacing: normal;
	font-size: 14px;
	line-height: 3;
}

#popmenu a {
	letter-spacing: 1px;
	color: #fff
}

#popmenu a:hover {
	text-decoration: underline;
	font-size: 14px;
}